/*--------------event-single-------------*/
.event-single{
  font-family: "proximanovacond-regular-webfont", sans-serif;
  @include respond-to(tablet) {
    padding: 114px 0 0 0;
  }
  header{
    margin-bottom: 15px;
    @include respond-to(tablet) {
      margin-bottom: 73px;
    }
    h1{
      font-size: 36px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      color: $text-events-subtitles;
    }
    span{
      font-size: 18px;
      color: $text-links-blue;
      position: relative;
      padding-left: 20px;
      &:after{
        position: absolute;
        top: 0;
        left: 0;
        background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
        width: 9px;
        height: 17px;
        content: "";
      }
    }
  }
  .events-details__text{
    margin-bottom: 78px;
    .events-details__info{
      color: $text-dark-blue;
      overflow: hidden;
      margin-bottom: 17px;
      .regular-tickets{
        margin-bottom: 11px;
        span{
          &:first-child{
            color: $text-links-blue;
          }
          &.free-places{
            display: inline-block;
            border-radius: 3px;
            background: $text-links-blue;
            color: $text-free-places;
            height: 31px;
            line-height: 31px;
            padding: 0 10px;
            >span{
              color: $back-main;
            }
          }
        }
      }
      .vip-tickets{
        span{
          &:first-child{
            color: $text-vip;
          }
          &.free-places{
            display: inline-block;
            border-radius: 3px;
            background: $text-vip;
            color: $text-free-places-vip;
            height: 31px;
            line-height: 31px;
            padding: 0 10px;
            >span{
              color: $back-main;
            }
          }
        }
      }
      >dt{
        color: $text-light;
        font-size: 18px;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        font-weight: 400;
        @include respond-to(tablet-landscape) {
          float: left;
          clear: both;
          width: 100px;

        }
        @include respond-to(desctop) {
          width: 190px;
        }

        &:after{
          position: absolute;
          top: 3px;
          left: 0;
          width: 18px;
          height: 18px;
          content: "";
        }
        &.events-details__date{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
          }
        }
        &.events-details__time{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -0px 0;
          }
        }
        &.events-details__price{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px;
          }
        }
        &.events-details__work {
          &:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px;
          }
        }
        &.events-details__place{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            top: 2px;
            left: -3px;
          }
        }
        &.events-details__type{
          &:after{
            background: url("../img/type.png");
            width: 18px;
            height: 16px;
            top: 3px;
          }
        }
      }
      >dd{
        font-size: 18px;
        @include respond-to(tablet-landscape) {
          float: left;
        }
      }
      >li{
        display: inline-block;
        vertical-align: top;
        padding-left: 26px;
        position: relative;
        margin-right: 17px;
        margin-bottom: 5px;
        &.events-details__date{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
            width: 18px;
            height: 18px;
            content: "";
          }
        }
        &.events-details__time{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
            width: 18px;
            height: 18px;
            content: "";
          }
        }
        &.events-details__price{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
        &.events-details__work{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
        &.events-details__place{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
      }
    }
  }
  .event-single__text{
    color: $text-light-blue;
    font-size: $mainFontSize;
    line-height: 29px;
    margin-bottom: 50px;
    h2{
      color: $text-dark-blue;
      font-weight: 400;
      font-size: 24px;
    }
  }
  .event-single__aside{
    padding-top: 26px;
    .btns{
      font-family: "proximanova-bold", sans-serif;
      margin-bottom: 20px;
      @include btns();
      width: 270px;
      height: 60px;
      &.btns_book-tickets{
        padding-left: 94px;
        background-position: 50px 11px;
      }
    }
    dl{
      padding: 31px 0 11px 0;
      dt{
        font-size: 24px;
        color: $text-dark-blue;
        margin-bottom: 20px;
        font-weight: 400;
      }
    }
  }
}
/*--------------/event-single-------------*/
